using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.Mvc;

namespace StubAP.Controllers
{
    public class DocumentationController : FrontController
    {
        public ActionResult Index()
        {
            return View();
        }

        public ActionResult DataStructure()
        {
            return View();
        }


    }
}